interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.5.0 Python/3.4.0 b'Linux-3.13.0-85-generic-x86_64-with-Ubuntu-14.04-trusty']
    method: GET
    uri: https://api.reddit.com/user/spez/submitted.json?t=all&sort=new&limit=1024
  response:
    body:
      string: !!binary |
[encoded data, 50065 characters]
        6vIB3/DvsBmez98b86pQrvwb//nP/wHMVrt6lksDAA==
    headers:
      CF-RAY: [2c64cec396fd1201-SJC]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['33604']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Fri, 22 Jul 2016 06:24:06 GMT']
      Server: [cloudflare-nginx]
      Set-Cookie: ['__cfduid=d6eadf78283832f015cb579e166b03fef1469168645; expires=Sat,
          22-Jul-17 06:24:05 GMT; path=/; domain=.reddit.com; HttpOnly']
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      X-Moose: [majestic]
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=HQuSlRReknRYYlCPXCcBENqQ2L%2F%2FtWuH8VgfAWduZ1TrBmLrSs5i6md1rEraCFc%2FU5W0hL8dILQhl0lasth6kPOdmL64jF%2Bx']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
